<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<!-- freemarker template -->
<xs:simpleType name="placetypesubgroup">
<xs:restriction base="xs:string">
<xs:enumeration value="0">
<xs:annotation>
<xs:documentation xml:lang="swe">Odefinierade objekt</xs:documentation>
<xs:documentation xml:lang="fin">Määrittelemättömät kohteet</xs:documentation>
<xs:documentation xml:lang="eng">Undefined objects</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="10101">
<xs:annotation>
<xs:documentation xml:lang="swe">Strandformer</xs:documentation>
<xs:documentation xml:lang="fin">Rannanmuodot</xs:documentation>
<xs:documentation xml:lang="eng">Coastal landforms</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="10102">
<xs:annotation>
<xs:documentation xml:lang="swe">Höjningar</xs:documentation>
<xs:documentation xml:lang="fin">Kohoumat</xs:documentation>
<xs:documentation xml:lang="eng">Elevations</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="10103">
<xs:annotation>
<xs:documentation xml:lang="swe">Sänkor</xs:documentation>
<xs:documentation xml:lang="fin">Painanteet</xs:documentation>
<xs:documentation xml:lang="eng">Depressions</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="10104">
<xs:annotation>
<xs:documentation xml:lang="swe">Ytformer under vatten</xs:documentation>
<xs:documentation xml:lang="fin">Vedenalaiset pinnanmuodot</xs:documentation>
<xs:documentation xml:lang="eng">Underwater landforms</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="10201">
<xs:annotation>
<xs:documentation xml:lang="swe">Skogsområden</xs:documentation>
<xs:documentation xml:lang="fin">Metsäalueet</xs:documentation>
<xs:documentation xml:lang="eng">Forested areas</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="10202">
<xs:annotation>
<xs:documentation xml:lang="swe">Myrar och våtmarker</xs:documentation>
<xs:documentation xml:lang="fin">Suot ja soistumat</xs:documentation>
<xs:documentation xml:lang="eng">Moist areas</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="10203">
<xs:annotation>
<xs:documentation xml:lang="swe">Åkrar</xs:documentation>
<xs:documentation xml:lang="fin">Pellot</xs:documentation>
<xs:documentation xml:lang="eng">Fields</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="10204">
<xs:annotation>
<xs:documentation xml:lang="swe">Områden med låg vegetation</xs:documentation>
<xs:documentation xml:lang="fin">Matalan kasvillisuuden alueet</xs:documentation>
<xs:documentation xml:lang="eng">Low vegetation areas</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="10205">
<xs:annotation>
<xs:documentation xml:lang="swe">Blockfält och stenfält</xs:documentation>
<xs:documentation xml:lang="fin">Louhikot ja kivikot</xs:documentation>
<xs:documentation xml:lang="eng">Blockfields or rocky areas</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="10301">
<xs:annotation>
<xs:documentation xml:lang="swe">Terrängdetaljer</xs:documentation>
<xs:documentation xml:lang="fin">Maaston yksityiskohdat</xs:documentation>
<xs:documentation xml:lang="eng">Detailed terrain features</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="19999">
<xs:annotation>
<xs:documentation xml:lang="swe">Andra platser i terrängen</xs:documentation>
<xs:documentation xml:lang="fin">Muut maastopaikat</xs:documentation>
<xs:documentation xml:lang="eng">Other terrain features</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="20101">
<xs:annotation>
<xs:documentation xml:lang="swe">Havsområden</xs:documentation>
<xs:documentation xml:lang="fin">Merialueet</xs:documentation>
<xs:documentation xml:lang="eng">Marine areas</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="20102">
<xs:annotation>
<xs:documentation xml:lang="swe">Insjöområden</xs:documentation>
<xs:documentation xml:lang="fin">Sisävesialueet</xs:documentation>
<xs:documentation xml:lang="eng">Inland water areas</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="20201">
<xs:annotation>
<xs:documentation xml:lang="swe">Strömvatten</xs:documentation>
<xs:documentation xml:lang="fin">Virtavedet</xs:documentation>
<xs:documentation xml:lang="eng">Watercourses</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="20301">
<xs:annotation>
<xs:documentation xml:lang="swe">Detaljer om vattendrag</xs:documentation>
<xs:documentation xml:lang="fin">Vesien yksityiskohdat</xs:documentation>
<xs:documentation xml:lang="eng">Detailed water features</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="29999">
<xs:annotation>
<xs:documentation xml:lang="swe">Andra vattenplatser</xs:documentation>
<xs:documentation xml:lang="fin">Muut vesipaikat</xs:documentation>
<xs:documentation xml:lang="eng">Other water features</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="30101">
<xs:annotation>
<xs:documentation xml:lang="swe">Tätorter och byar</xs:documentation>
<xs:documentation xml:lang="fin">Taajamat ja kylät</xs:documentation>
<xs:documentation xml:lang="eng">Population centres and villages</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="30201">
<xs:annotation>
<xs:documentation xml:lang="swe">Tätortsdelar</xs:documentation>
<xs:documentation xml:lang="fin">Taajamanosat</xs:documentation>
<xs:documentation xml:lang="eng">Parts of population centres</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="30301">
<xs:annotation>
<xs:documentation xml:lang="swe">Hus</xs:documentation>
<xs:documentation xml:lang="fin">Talot</xs:documentation>
<xs:documentation xml:lang="eng">Houses</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="39999">
<xs:annotation>
<xs:documentation xml:lang="swe">Andra bosättningsobjekt</xs:documentation>
<xs:documentation xml:lang="fin">Muut asutuskohteet</xs:documentation>
<xs:documentation xml:lang="eng">Other populated places</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="40101">
<xs:annotation>
<xs:documentation xml:lang="swe">Fövaltningsområden</xs:documentation>
<xs:documentation xml:lang="fin">Hallintoalueet</xs:documentation>
<xs:documentation xml:lang="eng">Administrative areas</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="40102">
<xs:annotation>
<xs:documentation xml:lang="swe">Administrativa gränse</xs:documentation>
<xs:documentation xml:lang="fin">Hallintorajat</xs:documentation>
<xs:documentation xml:lang="eng">Administrative borders</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="40201">
<xs:annotation>
<xs:documentation xml:lang="swe">Administrativa byggnader och verksamhetsställen</xs:documentation>
<xs:documentation xml:lang="fin">Hallinnolliset rakennukset ja toimipaikat</xs:documentation>
<xs:documentation xml:lang="eng">Administrative buildings and offices</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="40301">
<xs:annotation>
<xs:documentation xml:lang="swe">Religiösa byggnader</xs:documentation>
<xs:documentation xml:lang="fin">Uskonnolliset rakennukset</xs:documentation>
<xs:documentation xml:lang="eng">Religious buildings</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="40401">
<xs:annotation>
<xs:documentation xml:lang="swe">Enheter inom begravningsverksamhet</xs:documentation>
<xs:documentation xml:lang="fin">Hautaustoimen yksiköt</xs:documentation>
<xs:documentation xml:lang="eng">Burial services</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="40501">
<xs:annotation>
<xs:documentation xml:lang="swe">Enheter inom hälsovård</xs:documentation>
<xs:documentation xml:lang="fin">Terveydenhuollon yksiköt</xs:documentation>
<xs:documentation xml:lang="eng">Health services</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="40502">
<xs:annotation>
<xs:documentation xml:lang="swe">Enheter inom socialvård</xs:documentation>
<xs:documentation xml:lang="fin">Sosiaalihuollon yksiköt</xs:documentation>
<xs:documentation xml:lang="eng">Social services</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="40599">
<xs:annotation>
<xs:documentation xml:lang="swe">Andra enheter inom social- och hälsovård</xs:documentation>
<xs:documentation xml:lang="fin">Muut sosiaali- ja terveydenhuollon yksiköt</xs:documentation>
<xs:documentation xml:lang="eng">Other social or health service</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="40601">
<xs:annotation>
<xs:documentation xml:lang="swe">Enheter inom räddningsväsendet</xs:documentation>
<xs:documentation xml:lang="fin">Pelastustoimen yksiköt</xs:documentation>
<xs:documentation xml:lang="eng">Rescue services</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="40602">
<xs:annotation>
<xs:documentation xml:lang="swe">Enheter inom polisväsendet</xs:documentation>
<xs:documentation xml:lang="fin">Poliisitoimen yksiköt</xs:documentation>
<xs:documentation xml:lang="eng">Police units</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="40603">
<xs:annotation>
<xs:documentation xml:lang="swe">Enheter inom brottspåföljdsväsendet</xs:documentation>
<xs:documentation xml:lang="fin">Rikosseuraamuslaitoksen yksiköt</xs:documentation>
<xs:documentation xml:lang="eng">Criminal sanctions units</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="40604">
<xs:annotation>
<xs:documentation xml:lang="swe">Tullens enheter</xs:documentation>
<xs:documentation xml:lang="fin">Tullin yksiköt</xs:documentation>
<xs:documentation xml:lang="eng">Customs units</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="40605">
<xs:annotation>
<xs:documentation xml:lang="swe">Försvarsmaktens enheter</xs:documentation>
<xs:documentation xml:lang="fin">Puolustusvoimien yksiköt</xs:documentation>
<xs:documentation xml:lang="eng">Defence forces units</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="40606">
<xs:annotation>
<xs:documentation xml:lang="swe">Gränsbevakningsväsendets enheter</xs:documentation>
<xs:documentation xml:lang="fin">Rajavartiolaitoksen yksiköt</xs:documentation>
<xs:documentation xml:lang="eng">Border guard units</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="40699">
<xs:annotation>
<xs:documentation xml:lang="swe">Andra enheter inom säkerhets- och försvarsbranschen</xs:documentation>
<xs:documentation xml:lang="fin">Muut turvallisuus- ta puolustusalan yksiköt</xs:documentation>
<xs:documentation xml:lang="eng">Other security and defence units</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="40701">
<xs:annotation>
<xs:documentation xml:lang="swe">Utbildningsenheter</xs:documentation>
<xs:documentation xml:lang="fin">Koulutusyksiköt</xs:documentation>
<xs:documentation xml:lang="eng">Educational units</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="40702">
<xs:annotation>
<xs:documentation xml:lang="swe">Forskningsenhet</xs:documentation>
<xs:documentation xml:lang="fin">Tutkimusyksiköt</xs:documentation>
<xs:documentation xml:lang="eng">Research units</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="40801">
<xs:annotation>
<xs:documentation xml:lang="swe">Enheter inom avfallshantering</xs:documentation>
<xs:documentation xml:lang="fin">Jätehuollon yksiköt</xs:documentation>
<xs:documentation xml:lang="eng">Waste management services</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="49999">
<xs:annotation>
<xs:documentation xml:lang="swe">Andra enheter inom förvaltning samt offentliga tjänster</xs:documentation>
<xs:documentation xml:lang="fin">Muut hallinnon yksiköt ja julkiset palvelut</xs:documentation>
<xs:documentation xml:lang="eng">Other administrative units and public services</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="50101">
<xs:annotation>
<xs:documentation xml:lang="swe">Naturskyddsområden</xs:documentation>
<xs:documentation xml:lang="fin">Luonnonsuojelualueet</xs:documentation>
<xs:documentation xml:lang="eng">Nature reserves</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="59999">
<xs:annotation>
<xs:documentation xml:lang="swe">Andra skyddade objekt</xs:documentation>
<xs:documentation xml:lang="fin">Muut suojellut kohteet</xs:documentation>
<xs:documentation xml:lang="eng">Other protected sites</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="60101">
<xs:annotation>
<xs:documentation xml:lang="swe">Vägtrafikplatser</xs:documentation>
<xs:documentation xml:lang="fin">Tieliikennepaikat</xs:documentation>
<xs:documentation xml:lang="eng">Road transport sites</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="60102">
<xs:annotation>
<xs:documentation xml:lang="swe">Trafikplatser för spårbunden trafik</xs:documentation>
<xs:documentation xml:lang="fin">Raideliikennepaikat</xs:documentation>
<xs:documentation xml:lang="eng">Rail transport sites</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="60103">
<xs:annotation>
<xs:documentation xml:lang="swe">Sjötrafikplatser</xs:documentation>
<xs:documentation xml:lang="fin">Vesiliikennepaikat</xs:documentation>
<xs:documentation xml:lang="eng">Water transport sites</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="60104">
<xs:annotation>
<xs:documentation xml:lang="swe">Lufttrafikplatser</xs:documentation>
<xs:documentation xml:lang="fin">Ilmaliikennepaikat</xs:documentation>
<xs:documentation xml:lang="eng">Air transport sites</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="60105">
<xs:annotation>
<xs:documentation xml:lang="swe">Telekommunikationsplatser</xs:documentation>
<xs:documentation xml:lang="fin">Tietoliikennepikat</xs:documentation>
<xs:documentation xml:lang="eng">Telecommunication sites</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="60199">
<xs:annotation>
<xs:documentation xml:lang="swe">Andra trafikplatser</xs:documentation>
<xs:documentation xml:lang="fin">Muut liikennepaikat</xs:documentation>
<xs:documentation xml:lang="eng">Other transport sites</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="70101">
<xs:annotation>
<xs:documentation xml:lang="swe">Enheter inom jordbruk</xs:documentation>
<xs:documentation xml:lang="fin">Maatalouden yksiköt</xs:documentation>
<xs:documentation xml:lang="eng">Agricultural units</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="70102">
<xs:annotation>
<xs:documentation xml:lang="swe">Enheter inom vilt- och fiskerihushållning</xs:documentation>
<xs:documentation xml:lang="fin">Riista- ja kalatalouden yksiköt</xs:documentation>
<xs:documentation xml:lang="eng">Game and fisheries units</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="70103">
<xs:annotation>
<xs:documentation xml:lang="swe">Marktäktsområden</xs:documentation>
<xs:documentation xml:lang="fin">Maa-aineksenottoalueet</xs:documentation>
<xs:documentation xml:lang="eng">Mineral resources extraction areas</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="70104">
<xs:annotation>
<xs:documentation xml:lang="swe">Enheter inom industri och företagsverksamhet</xs:documentation>
<xs:documentation xml:lang="fin">Teollisuuden ja yritystoiminnan yksiköt</xs:documentation>
<xs:documentation xml:lang="eng">Industrial and business units</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="70105">
<xs:annotation>
<xs:documentation xml:lang="swe">Enheter inom energiproduktion</xs:documentation>
<xs:documentation xml:lang="fin">Energiatuotannon yksiköt</xs:documentation>
<xs:documentation xml:lang="eng">Energy production units</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="70199">
<xs:annotation>
<xs:documentation xml:lang="swe">Andra enheter inom produktion, industri och företagsverksamhet</xs:documentation>
<xs:documentation xml:lang="fin">Muut tuotannon, teollisuuden ja yritystoiminnan yksiköt</xs:documentation>
<xs:documentation xml:lang="eng">Other production, industrial and business units</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="70201">
<xs:annotation>
<xs:documentation xml:lang="swe">Handelskoncentrationer</xs:documentation>
<xs:documentation xml:lang="fin">Kauppakeskittymät</xs:documentation>
<xs:documentation xml:lang="eng">Commercial centres</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="70299">
<xs:annotation>
<xs:documentation xml:lang="swe">Andra enheter inom handel</xs:documentation>
<xs:documentation xml:lang="fin">Muut kaupan yksiköt</xs:documentation>
<xs:documentation xml:lang="eng">Other commercial units</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="80101">
<xs:annotation>
<xs:documentation xml:lang="swe">Kulturtjänster</xs:documentation>
<xs:documentation xml:lang="fin">Kulttuuripalvelut</xs:documentation>
<xs:documentation xml:lang="eng">Cultural services</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="80201">
<xs:annotation>
<xs:documentation xml:lang="swe">Idrotts- och motionsplatser</xs:documentation>
<xs:documentation xml:lang="fin">Urheilu- ja liikuntapaikat</xs:documentation>
<xs:documentation xml:lang="eng">Sports and exercise sites</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="80301">
<xs:annotation>
<xs:documentation xml:lang="swe">Rekreations- och fritidstjänster</xs:documentation>
<xs:documentation xml:lang="fin">Virkistys- ja vapaa-ajan palvelut</xs:documentation>
<xs:documentation xml:lang="eng">Recreational services</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="99999">
<xs:annotation>
<xs:documentation xml:lang="swe">Andra kulturobjekt</xs:documentation>
<xs:documentation xml:lang="fin">Muut kulttuurikohteet</xs:documentation>
<xs:documentation xml:lang="eng">Other cultural objects</xs:documentation>
</xs:annotation>
</xs:enumeration>
</xs:restriction>
</xs:simpleType>
</xs:schema>